<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="compass_points">
        <item>N</item>
        <item>NO</item>
        <item>O</item>
        <item>SO</item>
        <item>S</item>
        <item>SW</item>
        <item>W</item>
        <item>NW</item>
    </string-array>
    <string-array name="gesture_small_tips">
        <item>Wischen Sie Ihre Hand nach links oder rechts, um Gesten auszuprobieren.</item>
        <item>Gehen Sie sicher, dass sich Ihre Hand über dem Lenkrad befindet.</item>
        <item>Der Sensor des Displays muss Ihre Hand erkennen können.</item>
        <item>Wenn Sie Gesten näher am Display ausführen, kann dies die Erkennung verbessern.</item>
    </string-array>
    <string-array name="gesture_tips">
        <item>Tipp 1: Stellen Sie sicher, dass Navdy Ihre Hand sehen kann, wenn Sie sie bewegen. Der Sensor, der auf Ihre Gesten reagiert, liegt direkt über der Einschaltleuchte. Wenn der Sensor Ihre Gesten nicht sehen kann, kann Navdy nicht auf sie reagieren.</item>
        <item>Tipp 2: Wenn das Display nicht auf Ihre Gesten reagiert, versuchen Sie höher, über der Oberkante Ihres Lenkrads zu wischen.</item>
        <item>Tipp 3: In seltenen Fällen können direkte Sonneneinstrahlung, wechselnde Schatten, die durch das Licht durch Bäume verursacht werden, und andere Sichtverhältnisse es erschweren, Ihre Bewegungen zu erkennen. Versuchen Sie erneut, Gesten zu verwenden, wenn Sie in anderen Lichtverhältnissen sind. In der Zwischenzeit vergessen Sie nicht, dass Sie immer die Fernbedienung verwenden können, um Navdy zu steuern.</item>
        <item>Tipp 4: Navdy wird im Laufe der Zeit intelligenter. Versuchen Sie, Gesten erneut anzuwenden, wenn Sie eine Strecke gefahren sind, um zu sehen, ob das Display reaktionsfähiger ist.</item>
    </string-array>
    <string-array name="time_labels">
        <item>Sekunden</item>
        <item>Min.</item>
        <item>Stunde</item>
        <item>Tag</item>
    </string-array>
    <string-array name="time_labels_short">
        <item>s</item>
        <item>m</item>
        <item>h</item>
        <item>d</item>
    </string-array>
    <string-array name="voice_search_tips">
        <item>Café</item>
        <item>Hauptstraße 123</item>
        <item>Tankstelle in der Nähe</item>
        <item>Bring mich zur Arbeit</item>
        <item>Bring mich nach Hause</item>
        <item>Bring mich zum Fitnessstudio</item>
        <item>Mutti</item>
        <item>Zum Supermarkt</item>
    </string-array>
    <array name="voice_search_tips_icons">
        <item>@drawable/icon_badge_coffee</item>
        <item>@drawable/icon_mm_places</item>
        <item>@drawable/icon_badge_gas</item>
        <item>@drawable/icon_places_work</item>
        <item>@drawable/icon_places_home</item>
        <item>@drawable/icon_mm_favorite_places</item>
        <item>@drawable/icon_badge_user_m</item>
        <item>@drawable/icon_badge_store</item>
    </array>
</resources>
